EZ_DestroyWidgetWindows(3)

NAME
EZ_DestroyWidgetWindows - destroy widget windows

SYNOPSIS
#include <EZ.h>

void EZ_DestroyWidgetWindows( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

EZ_DestroyWidgetWindows destroies the window of widget and the windows of all children widgets.

SEE ALSO
EZ_DestroyWidget(3), EZ_DisplayWidget(3)